var openwindow;
var openwindow1;
function ShowCalendar(form,datetype,separator){
	if (!openwindow || openwindow.closed){
		win ="window.open('/RTM_v30/libraries/html/clnd.html?pbf="+form+"&datetype="+datetype+"&separator="+separator+"','Calendar','left=200,top=200,width=250,height=250,scrollbars=no,toolbar=no,menu=no')";
		openwindow=eval(win);
	}else{openwindow.focus()}
}
function Generar(){
	var desde = document.form.dt_desde.value;
	var hasta = document.form.dt_hasta.value;
	if(desde==""){alert("Favor Ingresar la Fecha Desde");return}	
	if(hasta==""){alert("Favor Ingresar la Fecha Hasta");return}
	if (!openwindow1 || openwindow1.closed) {
		win ="window.open('/cgi-bin/RTM_v30/pl/cobales_p.pl?lan=es&appid=RTM_v30&dt_desde="+desde+"&dt_hasta="+hasta+"','Cobales_p','left=100,top=20,width=675,height=550,scrollbars=yes,toolbar=no,menubar=yes,resizable=yes')";
		openwindow1=eval(win);
	}else{openwindow1.focus()}
	close();
}
